package com.cool.store.enums.notice;

/**
 * @Author suzhuhong
 * @Date 2025/7/24 13:52
 * @Version 1.0
 */
public enum PublishStatusEnum {

    UNPUBLISHED(0,"未发布"),
    PUBLISHED(1,"已发布"),
    REVOKED(2,"已撤销"),
    ;

    PublishStatusEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    private Integer code;

    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }



}
